Source: invirt-dns
Section: base
Priority: extra
Maintainer: Invirt project <invirt@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0)
Standards-Version: 3.7.2

Package: invirt-dns
Architecture: all
Depends: ${misc:Depends}, daemon, python-twisted-names
Description: Install and enable the DNS server
